Forum Clubic

Bioshock infinite et 4870

Bonjour,

Voila, je vais aujourd’hui meme m’acheter Bioshock Infinite, mon saint graal, que j’attendais depuis plus de 2ans.
Je rentre chez moi, excité a l’idée d’enfin pouvoir y jouer.

Je possède une viellissante 4870, et je savais bien que le jeu tournerai difficilement, avec peu d’option graphique ect ect, tout ça je le savais.

Mais le fait est que je NE PEUX PAS LANCER le jeu, pourtant, meme la config minimum indique 3400serie au minmum, la 4870 étant nettement plus puissante.

Le jeu me parle de mes drivers obsolètes qui sont en 8.97 (pas les catalyst hein). Je vais donc télécharger les 13.1, mais mes drivers reste en 8.97. Du coup je ne peux pas lancer le jeu, je comptais m’acheter une 7870 récemment, finalement je vais la commandé dès demain.

Ma question, si les pilotes max des series 3000/4000 sont les 8.97 (9.02 pour les 7XXX), et qu’ils ne sont pas acceptés par le jeu. Est ce une publicité mensongère de la par de Take 2 d’indiquer ceci en config minimum ?

Tu as bien désintallé proprement tes drivers préhistoriques (éventullement passer un coup de ccleaner après la désinstallation et relancer le PC) AVANT d’installer les 13.1?

C’est quoi tes drivers en 8.97 ? :heink:

Ce n’est pas un numéro de version d’ATI / AMD. :heink:

Quand aux drivers récents, il faut bien sélectionner la gamme de carte (4800), car les drivers des anciennes Ati ne sont plus les mêmes que celles des générations plus récentes (à partir des 5xxx). :jap:

Edit : Ok, ça doit être le numéro de version que renvoie le Gestionnaire de périph.

Tu as bien désinstallé les pilotes installés avant d’installer les 13.1 ?
Edité le 27/03/2013 à 11:10

Oui j’ai désinstaller et installer les 13.1, je viens de le refaire et pareil, je vous copie colle

Version du package du pilote : 8.97.100.7-121116a-151639C-ATI
Version de Catalyst : 13.1

A moins que je m’y prenne mal, j’ouvre le lien des 13.1, je sélectionne désinstaller, je redemarre une fois que c’est fait, je relance le .exe et cette fois je met installer, c’est pas bon comme ça ?

C’est la version du display driver,il a bien les Catalyst 13.1 pour HD 4000 séries mais ce dd reste une ancienne version :wink: (je suis aussi en 13.1,mais le display driver pour HD 5000 séries est le 9.12 ^^ )

Ca c’est donc normal :neutre:
Edité le 27/03/2013 à 17:13

Ce que je faisais moi a l’époque ou j’avais une ati, je passais par ajout/suppression de programme. La, il y avait un programme du nom de catalyst manager ou un truc dans le genre. En le désinstallant il te vire tout ce qui touche au pilote ati.

+1

Je passe aussi par ajout suppression de programme et le gestionnaire d’install d’Ati. :jap:

Je vais ré-essayer comme ça mais je pense que sa ne changeras rien, car quand je relance l’install il me dit bien que j’ai aucun pilote ati.

Pourtant j’ai bien la version W7 64 pour hd 4000 series ect :’(

Blackhalf : quand je dit : “Je vais donc télécharger les 13.1, mais mes drivers reste en 8.97” je sous entend que je les ai installé mais qu’il reste en 8.97.

Je viens de vérifier et le 13.1 correspond a la version du pilote 8.97.100.7 pour les hd4000.

Edit: Il se passe quoi au fait quand tu lances le jeu?
Edité le 27/03/2013 à 17:32

Rolala vraiment désoler a tous, enfait le jeu ne se lancer pas parce qu’il y avait soit disant un virus dans le .exe (jeu que j’ai acheter en boite…), aparemment se serait securom qui fait ça, j’ai donc mit en exclu ect, et maintenant sa marche.

Merci quand meme ! vais enfin pouvoir le tater =), mais je vais quand meme commander dès se soir ma 7870 ^^.

A+ tout le monde et merci.

Pour info, tu as quoi comme antivirus ?

Ca peut être utile si d’aventure quelqu’un devait avoir le même soucis. :wink:

Yep, j’ai Avira Free.